Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

UCM 6.1.2 & BAT

Folks

we just installed ucm6.1.2, we are populating the database using BAT, however when I try to create the csv file it gives me the following error

"Object doesn't support this property or method" and highlight the Partition column, I'm putting in the partition column "Phones-CAC" for every single phone

what is wrong ?

5 REPLIES

Re: UCM 6.1.2 & BAT

Check the column header for Partition. Click on it and right after it is there a space? I found that on versions on CUCM 6.x, I would download the CSV, open in EXCEL make my changes, save as CSV and then try to upload... it would error out. Turns out after digging and digging, in one of my column headers in the there was a space after the name. So it shifted all column headers over one spot.

New Member

Re: UCM 6.1.2 & BAT

no spaces, Actually I checked on every single column looking for spaces...

New Member

Re: UCM 6.1.2 & BAT

You said you are running 6.1(2)? If so, you are going to have to download the bat_6.1.2.1000(13).xlt file as they are version specific.

I am running into the same issue, but mine stops on my Line txt field. I have the correct BAT file and there are no spaces in mine either.

New Member

Re: UCM 6.1.2 & BAT

I think its a problem with the macros and the BAt file for this version. I had to create a phone bat file and then a user bat file and then manually associate the users with the phones, a real pain in the ass

Re: UCM 6.1.2 & BAT

Yeah, I remember that also. I had to do the phones first, then the users. I could not have it create everything at once. Do not know why, but is how I had to get it to work also. Same for LDAP, but might be why. You have to put the phones in first, then sync LDAP, then associate users and phones. So a couple BAT files is mandatory with all new installs.

128
Views
0
Helpful
5
Replies